{
  "name": "mobile-a",
  "version": "0.0.1",
  "private": true,
  "dependencies": {
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-native": "0.71.2",
    "tslib": "^2.3.0"
  },
  "devDependencies": {
    "@babel/preset-react": "^7.14.5",
    "@nrwl/detox": "15.8.7",
    "@nrwl/eslint-plugin-nx": "15.8.7",
    "@nrwl/jest": "15.8.7",
    "@nrwl/js": "15.8.7",
    "@nrwl/linter": "15.8.7",
    "@nrwl/nx-darwin-arm64": "^15.8.9",
    "@nrwl/react-native": "15.8.7",
    "@nrwl/workspace": "15.8.7",
    "@react-native-async-storage/async-storage": "1.17.11",
    "@react-native-community/cli": "10.1.3",
    "@react-native-community/cli-platform-android": "10.1.3",
    "@react-native-community/cli-platform-ios": "10.1.1",
    "@testing-library/jest-dom": "5.16.5",
    "@testing-library/jest-native": "5.4.1",
    "@testing-library/react-native": "11.5.2",
    "@types/jest": "^29.4.0",
    "@types/node": "18.11.18",
    "@types/react": "18.0.26",
    "@types/react-native": "0.71.2",
    "@typescript-eslint/eslint-plugin": "^5.36.1",
    "@typescript-eslint/parser": "^5.36.1",
    "babel-jest": "^29.4.1",
    "detox": "20.1.1",
    "eslint": "~8.15.0",
    "eslint-config-prettier": "8.1.0",
    "eslint-plugin-import": "2.27.5",
    "eslint-plugin-jsx-a11y": "6.7.1",
    "eslint-plugin-react": "7.32.2",
    "eslint-plugin-react-hooks": "4.6.0",
    "jest": "^29.4.1",
    "jest-circus": "^29.4.1",
    "jest-environment-jsdom": "^29.4.1",
    "jest-react-native": "18.0.0",
    "metro": "0.74.1",
    "metro-babel-register": "0.74.1",
    "metro-react-native-babel-preset": "0.74.1",
    "metro-react-native-babel-transformer": "0.74.1",
    "metro-resolver": "0.74.1",
    "nx": "15.8.7",
    "prettier": "^2.6.2",
    "react-native-config": "1.5.0",
    "react-native-svg": "13.8.0",
    "react-native-svg-transformer": "1.0.0",
    "react-test-renderer": "18.2.0",
    "ts-jest": "^29.0.5",
    "ts-node": "10.9.1",
    "typescript": "~4.9.5"
  }
}
